* {
  font-family: helvetica, arial;
  font-weight: 200;
  margin: 0;
  padding: 0;
  line-height: 1.5;
}
a {
  color: #003366;
  text-decoration: none;
}
a:hover {
  color: #333;
}
img {
  max-width: 100%;
  height: auto;
    -ms-interpolation-mode: bicubic;
}
h1 {
  font-size: 28px;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 16px;
}
div.messages {
  margin: 0 0 30px;
  border: none;
  padding: 15px 0;
  border-radius: 4px;
  background-image: none;
  text-align: center;
}
.node-readmore a,
.more-link a,
.field-name-node-link a {
  color: white;
  background: #003366;
  border-radius: 4px;
  padding: 2px 7px;
  margin: 0;
  font-size: 11px;
}
.node-readmore a:hover,
.more-link a:hover,
.field-name-node-link a:hover {
  background: #404040;
}
#breadcrumb {
  margin: 0 0 30px;
  clear: both;
}
#breadcrumb #breadcrumb-inner {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
#breadcrumb #breadcrumb-inner a {
  color: #fff;
}
#breadcrumb #breadcrumb-inner a:hover {
  color: #404040;
}
.field .field-label {
  font-weight: normal;
  text-transform: uppercase;
}
label {
  font-size: 12px;
  text-transform: uppercase;
  color: #bbb;
  font-weight: 400;
}
input.form-text {
  padding: 6px;
  font-size: 16px;
  background: rgba(255, 255, 255, 0.85);
  border: 1px solid #eee;
}
.tabs {
  clear: both;
  margin: 30px 0;
  position: relative;
  z-index: 5;
}
.tabs > ul {
  background: none;
  padding: 0;
  width: 100%;
  border: none;
}
.tabs > ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
  float: none;
}
.tabs > ul li.active a {
  background: #003366;
  position: relative;
  border: none;
  color: #fff;
  padding: 5px 10px;
}
.tabs > ul li.active a:after {
  content: "";
  position: absolute;
  bottom: -16px;
  left: 50%;
  margin-left: -8px;
  border-top: 8px solid #003366;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
.tabs > ul li a {
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 4px;
  border: none;
  color: #333;
  padding: 5px 10px;
}
.tabs > ul li a.active {
  background: #003366;
  color: #fff;
  position: relative;
}
.tabs > ul li a.active:hover {
  background: #003366;
}
.tabs > ul li a.active:after {
  content: "";
  position: absolute;
  bottom: -16px;
  left: 50%;
  margin-left: -8px;
  border-top: 8px solid #003366;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
.tabs > ul li a:hover {
  background: #333;
  color: #fff;
}
.tabs > ul li a.submit-tab {
  background-color: #4f213a;
  color: white;
  font-weight: bold;
}
.outerbox {
  padding: 20px 0;
}
